BODY {
	BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #b0b7a7; BACKGROUND-IMAGE: url(/background3.jpg); BACKGROUND-REPEAT: repeat; FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif; color: #000000
}
BODY {
    /*
	scrollbar-face-color: #B0B7A7; 
    scrollbar-shadow-color: #8C9D7B; 
    scrollbar-highlight-color: #C8D1BF; 
    scrollbar-3dlight-color: #aaaaaa; 
    scrollbar-darkshadow-color: #665566; 
    scrollbar-track-color: #c3c9c3; 
    scrollbar-arrow-color: #665566
    */
}
BODY {
	margin-top: 15px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; 
}
A:link {
	COLOR: #000378; TEXT-DECORATION: none
}
A:active {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; COLOR: #000378; TEXT-DECORATION: none
}
A:visited {
	COLOR: #464a42; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.hidetext:link {
	COLOR: #d2d2e4
}
A.hidetext:visited {
	COLOR: #d2d2e4
}
UL {
	LIST-STYLE: none; position: relative; left: +0px; FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif
}
LI {
	COLOR: #000000; LINE-HEIGHT: 1.42
}
TD {
	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif; color: #000000
}
HR {
	BORDER-WIDTH: 1px; BORDER-BOTTOM-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-TOP-STYLE: dotted; COLOR: #666666; margin-top: 6px; margin-bottom: 5px; WIDTH: 92%; position: relative; left: +10px
}
IMG {
	BORDER-STYLE: none
}
input {
	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif
}
textarea {
	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif
}
frame 
{
	BACKGROUND-COLOR: #b0b7a7
}
iframe {
   background-color: #b0b7a7
}
HR {
	BORDER-WIDTH: 1px; BORDER-BOTTOM-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-TOP-STYLE: dotted; COLOR: #666666; margin-top: 5px; margin-bottom: 5px
}
HR.main {
	BORDER-WIDTH: 1px; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; COLOR: #666666; margin-top: 3px; margin-bottom: 3px
}

.button {
	BACKGROUND-COLOR: #e9e9e9;
    BORDER-BOTTOM: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid; 
    BORDER-RIGHT: #666666 1px solid; 
    BORDER-TOP: #666666 1px solid; 
    COLOR: #000378; 
    FONT-FAMILY:  Verdana, Tahoma, Helvetica, sans-serif; 
    FONT-SIZE: 12px; 
    margin-top: 1px; margin-bottom: 1px; margin-left: 2px; margin-right: 2px; height:26px
}
.button:hover {
	TEXT-DECORATION: underline;
}
.upload {
	BACKGROUND-COLOR: #e9e9e9; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; WIDTH: 200px
}
.border {
	border-width:1px
}
